﻿nav > div a.nav-item.nav-link:hover,
nav > div a.nav-item.nav-link:focus {
    border: none;
    background: #e74c3c;
    color: #fff;
    border-radius: 0;
    transition: background 0.20s linear;
}
.sign-in h2.form-title {
    text-align: center;
}

.sign-in h2.form-title:before,
.sign-in h2.form-title:after {
    content: "";
    height: 1px;
    position: absolute;
    top: 10px;
    width: 20%
}

.required:after {
    content: " *"!important;
    color: red !important;
}


.multiselect-container > li > a > label > input[type=checkbox] {
    margin-bottom: 5px;
    opacity: 0.5!important;
}

.multiselect-container > li > a > label.checkbox {
    margin: 0;
    color: #555!important;
}